std::experimental::reflect::Enum(3)

NAME
std::experimental::reflect::Enum - std::experimental::reflect::Enum

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Enum = Type<T> && Scope<T> && /* see below */;
   The Enum concept is satisfied if and only if T reflects an enumeration type.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason